table {
    border-spacing: 1px;
    border-collapse: collapse;

    thead, tbody {
        td {
            text-align: center;
            padding: 5px;

            app-latest-search {
                display: inline-block;
            }
        }
    }
}
